 .page {
    padding-bottom: 290px; }
 .hy-page .history-wrap .year-wrap .nav-year:before, .hy-page .history-wrap .year-wrap .nav-year:after {
      width: 19%; }
    .hy-page .history-wrap .year-wrap .nav-list .item:before {
      left: -36%;
      width: calc( 100% - 140px); }
    .hy-page .history-wrap .year-wrap .event-list .item .main-cont {
      padding: 40px 43px 0;
      font-size: 14px; }
  .wrapper {
    width: 740px; }

  .header .logo-wrap {
    margin-top: 22px; }
    .header .logo-wrap .logo {
      width: 76px; }
  .header .nav-wrap .link {
    margin: 0 9px; }
    .header .nav-wrap .link .item {
      font-size: 14px; }
    .header .nav-wrap .link .sec-menu {
      width: 120px;
      padding: 15px 5px 15px 20px; }
      .header .nav-wrap .link .sec-menu.open {
        width: 98px; }
      .header .nav-wrap .link .sec-menu a {
        height: 28px;
        line-height: 28px;
        font-size: 14px; }
  .header .language-wrap {
    margin-left: 0; }
    .header .language-wrap a {
      font-size: 12px; }
    .header .language-wrap .language {
      padding-left: 26px;
      width: 95px;
      height: 30px;
      line-height: 28px; }
      .header .language-wrap .language:before {
        left: 10px; }
    .header .language-wrap .language-list {
      padding: 10px 0; }

  .page-tit {
    margin-top: 51px; }
    .page-tit .tit {
      font-size: 22px; }
    .page-tit .line {
      margin-top: 10px; }
    .page-tit .intro {
      margin-top: 14px;
      font-size: 18px; }

  .footer {
    height: 290px; }
    .footer .main-cont {
      width: 750px;
      margin-top: 32px; }
    .footer .sitemap .list {
      margin-right: 12px; }
      .footer .sitemap .list div {
        margin-top: 14px; }
    .footer .sitemap .sec-link {
      margin: 4px 0; }
    .footer .group {
      padding-left: 15px;
      margin-left: 0; }
      .footer .group:before {
        height: 115px; }
      .footer .group .nd-wrap img {
        margin-top: 16px;
        width: 88px; }
      .footer .group .global-wrap {
        width: 157px;
        margin-left: 10px; }
        .footer .group .global-wrap .f-name {
          margin-bottom: 10px; }
        .footer .group .global-wrap p {
          margin-top: 4px; }
          .footer .group .global-wrap p a:first-child {
            margin-right: 0; }
        .footer .group .global-wrap .txt {
          width: 76px;
          font-size: 12px; }
    .footer .copy-wrap {
      height: 90px; }
      .footer .copy-wrap .wrapper {
        width: 750px; }
      .footer .copy-wrap p {
        font-size: 12px;
        margin-right: 5px;
        margin: 5px 0; }
      .footer .copy-wrap .right-part {
        margin-top: 4px; }
        .footer .copy-wrap .right-part .method {
          height: 44px;
          line-height: 20px;
          margin-right: 8px;
          margin-top: 8px;
          text-align: center; }
          .footer .copy-wrap .right-part .method .txt {
            font-size: 12px; }
        .footer .copy-wrap .right-part .code-wrap {
          width: 70px;
          height: 70px;
          bottom: 52px;
          padding: 2px; }
          .footer .copy-wrap .right-part .code-wrap:before {
            bottom: -6px;
            border-width: 6px 4px 0 4px; }
    .footer .m-main-cont {
      display: none; }
      .footer .m-main-cont .method {
        display: inline-block;
        height: 30px;
        line-height: 30px;
        margin-right: 40px;
        color: #717171;
        font-size: 20px; }
        .footer .m-main-cont .method.weixin .icon {
          background-position: -95px -236px; }
        .footer .m-main-cont .method.weibo .icon {
          background-position: -149px -236px; }
        .footer .m-main-cont .method .icon {
          display: inline-block;
          vertical-align: middle;
          width: 33px;
          height: 29px;
          margin-right: 10px;
          background: url("//image.ndhy.com/www/2020/v1/img/icon_spr.png") no-repeat center center; }
      .footer .m-main-cont p, .footer .m-main-cont a {
        color: #717171;
        font-size: 20px; }
      .footer .m-main-cont p {
        margin-bottom: 12px; }
      .footer .m-main-cont a {
        margin-left: 10px; }

  .index-page .banner-wrap .swiper-container .tit {
    font-size: 34px; }
  .index-page .banner-wrap .swiper-container .txt-wrap.top {
    -webkit-transform: translate(0, -182%);
            transform: translate(0, -182%);
    -webkit-transform: translate3d(0, -182%, 0);
            transform: translate3d(0, -182%, 0); }
  .index-page .banner-wrap .swiper-container .tit-b {
    font-size: 46px; }
  .index-page .banner-wrap .swiper-container h3 {
    margin-top: 6px;
    font-size: 22px;
    letter-spacing: 13px; }
  .index-page .banner-wrap .swiper-container .pagination {
    bottom: 40px; }
  .index-page .banner-wrap .btn {
    margin-top: -23px;
    width: 24px;
    height: 47px; }
  .index-page .banner-wrap .btn-pre {
    left: 52px;
    background-position: -300px 0; }
  .index-page .banner-wrap .btn-next {
    right: 52px;
    background-position: -343px 0; }
  .index-page .news-wrap {
    height: 505px; }
    .index-page .news-wrap ul {
      width: 960px;
      margin-top: 64px; }
    .index-page .news-wrap li {
      width: 237px;
      height: 312px;
      margin-right: 19px; }
      .index-page .news-wrap li:hover {
        box-shadow: 0 0 35px rgba(193, 193, 193, 0.6); }
      .index-page .news-wrap li a .img-wrap {
        height: 134px; }
      .index-page .news-wrap li a .txt-wrap {
        height: 178px;
        padding: 25px; }
        .index-page .news-wrap li a .txt-wrap .tit {
          margin-top: -5px;
          font-size: 14px; }
        .index-page .news-wrap li a .txt-wrap .intro {
          height: 56px;
          margin-top: 10px;
          line-height: 1.6;
          font-size: 12px; }
        .index-page .news-wrap li a .txt-wrap .mes-wrap {
          left: 28px;
          bottom: 25px; }
    .index-page .news-wrap .btn-more {
      margin-top: 36px;
      width: 174px;
      height: 38px;
      line-height: 38px;
      border-radius: 19px;
      font-size: 14px; }
  .index-page .home-page3 {
    height: 596px; }
    .index-page .home-page3 .wrapper {
      width: 780px; }
    .index-page .home-page3 .page-tit {
      margin-top: 116px; }
    .index-page .home-page3 .tpz-wrap {
      width: 780px;
      margin-top: 56px;
      padding: 0 14px; }
      .index-page .home-page3 .tpz-wrap li {
        width: 188px;
        height: 173px;
        margin: 0; }
        .index-page .home-page3 .tpz-wrap li .img-wrap {
          height: 68px; }
          .index-page .home-page3 .tpz-wrap li .img-wrap img {
            width: 88px; }
        .index-page .home-page3 .tpz-wrap li .tit {
          margin-top: 21px;
          font-size: 20px; }
  .index-page .home-page4 {
    height: 614px; }
    .index-page .home-page4 .page-tit {
      margin-top: 86px; }
    .index-page .home-page4 .fz-wrap {
      width: 780px;
      margin-top: 48px; }
      .index-page .home-page4 .fz-wrap li {
        width: 238px;
        height: 266px;
        margin-right: 16px; }
        .index-page .home-page4 .fz-wrap li .tit {
          font-size: 26px; }
          .index-page .home-page4 .fz-wrap li .tit:before {
            margin-left: -13px;
            width: 26px; }
        .index-page .home-page4 .fz-wrap li .txt {
          font-size: 20px; }
  .index-page .home-page5 {
    height: 614px; }
    .index-page .home-page5 .page-tit {
      margin-top: 108px; }
    .index-page .home-page5 .fz-wrap {
      width: 780px;
      margin-top: 45px; }
      .index-page .home-page5 .fz-wrap li {
        width: 236px;
        margin-right: 20px; }
        .index-page .home-page5 .fz-wrap li .img-wrap {
          height: 120px; }
        .index-page .home-page5 .fz-wrap li .txt-wrap {
          margin-top: 22px; }
        .index-page .home-page5 .fz-wrap li .tit {
          font-size: 20px; }
        .index-page .home-page5 .fz-wrap li .txt {
          font-size: 16px; }
  .index-page .home-page6 {
    height: 707px; }
    .index-page .home-page6 .page-tit {
      margin-top: 62px; }
      .index-page .home-page6 .page-tit .intro {
        font-size: 14px; }
    .index-page .home-page6 .video-wrap {
      margin-top: 28px;
      width: 748px;
      height: 421px; }
      .index-page .home-page6 .video-wrap .icon-play {
        margin-top: -35px;
        margin-left: -35px;
        width: 70px;
        height: 70px; }

  .hy-page .banner-wrap {
    height: 313px; }
    .hy-page .banner-wrap .tit {
      font-size: 40px; }
  .hy-page .hy-intro-wrap .page-tit .intro {
    font-size: 14px; }
  .hy-page .wish-wrap {
    height: 199px;
    line-height: 199px; }
    .hy-page .wish-wrap .tit {
      font-size: 22px;
      margin-right: 60px; }
    .hy-page .wish-wrap .txt {
      padding-left: 75px;
      font-size: 20px; }
      .hy-page .wish-wrap .txt:before {
        height: 110px; }
  .hy-page .technology-wrap {
    height: 578px; }
    .hy-page .technology-wrap .page-tit {
      margin-top: 60px; }
      .hy-page .technology-wrap .page-tit .line {
        margin-top: 10px; }
      .hy-page .technology-wrap .page-tit .intro {
        margin-top: 10px; }
    .hy-page .technology-wrap ul {
      margin-top: 18px;
      width: 750px; }
      .hy-page .technology-wrap ul li {
        width: 236px;
        height: 370px;
        margin-right: 19px; }
        .hy-page .technology-wrap ul li .img-wrap {
          height: 177px; }
          .hy-page .technology-wrap ul li .img-wrap img {
            width: 112px; }
        .hy-page .technology-wrap ul li .txt-wrap {
          padding: 20px 0; }
          .hy-page .technology-wrap ul li .txt-wrap .tit {
            font-size: 16px;
            padding-bottom: 14px; }
            .hy-page .technology-wrap ul li .txt-wrap .tit:before {
              width: 38px;
              height: 2px; }
          .hy-page .technology-wrap ul li .txt-wrap .intro {
            padding: 0 15px;
            margin-top: 14px;
            font-size: 14px;
            line-height: 1.5; }
  .hy-page .history-wrap {
    height: 770px; }
    .hy-page .history-wrap .page-tit {
      margin-top: 70px; }
  .hy-page .duty-wrap .page-tit {
    margin-top: 54px; }
    .hy-page .duty-wrap .page-tit .line {
      margin-top: 12px; }
    .hy-page .duty-wrap .page-tit .intro {
      margin-top: 10px; }
  .hy-page .duty-wrap .duty-list {
    width: 748px;
    margin-top: 44px;
    margin-bottom: 64px; }
    .hy-page .duty-wrap .duty-list li {
      height: 204px;
      margin-bottom: 20px; }
      .hy-page .duty-wrap .duty-list li.left {
        padding-left: 20px; }
      .hy-page .duty-wrap .duty-list li.right {
        padding-right: 20px; }
      .hy-page .duty-wrap .duty-list li .img-wrap {
        width: 729px;
        height: 204px; }
      .hy-page .duty-wrap .duty-list li .txt-wrap {
        width: 364px;
        height: 147px;
        line-height: 147px;
        padding: 0 28px 0 18px; }
        .hy-page .duty-wrap .duty-list li .txt-wrap .num {
          font-size: 64px; }
        .hy-page .duty-wrap .duty-list li .txt-wrap .italic-line {
          width: 38px;
          height: 38px;
          margin: 0 6px;
          background-position: 0 -186px; }
        .hy-page .duty-wrap .duty-list li .txt-wrap .intro {
          width: 220px;
          font-size: 14px; }

  .partners-page .banner-wrap {
    height: 313px; }
    .partners-page .banner-wrap .tit {
      font-size: 40px; }
  .partners-page .partners-wrap {
    width: 740px; }
    .partners-page .partners-wrap .page-tit {
      margin-top: 54px; }
      .partners-page .partners-wrap .page-tit .line {
        margin-top: 12px; }
    .partners-page .partners-wrap .partners-list {
      width: 762px;
      margin-top: 40px;
      margin-bottom: 38px; }
      .partners-page .partners-wrap .partners-list li {
        width: 224px;
        height: 150px;
        margin-right: 30px; }
  .partners-page .brand-wrap {
    margin-bottom: 56px; }
    .partners-page .brand-wrap .page-tit {
      margin-top: -25px; }

  .contact-page .banner-wrap {
    height: 313px; }
    .contact-page .banner-wrap .tit {
      font-size: 40px; }
  .contact-page .contact-list {
    margin: 64px auto; }
    .contact-page .contact-list li {
      margin-bottom: 32px; }
      .contact-page .contact-list li .img-wrap {
        width: 374px;
        height: 214px; }
      .contact-page .contact-list li .txt-wrap {
        width: 320px;
        padding: 25px 0;
        margin-left: 25px; }
        .contact-page .contact-list li .txt-wrap .tit {
          margin-bottom: 16px;
          font-size: 20px; }
        .contact-page .contact-list li .txt-wrap div {
          margin: 6px 0; }
        .contact-page .contact-list li .txt-wrap p, .contact-page .contact-list li .txt-wrap a {
          font-size: 14px; }

  .case-page .banner-wrap {
    height: 313px; }
    .case-page .banner-wrap .tit {
      font-size: 40px; }
  .case-page .case-wrap {
    margin-top: 66px;
    width: 738px; }
    .case-page .case-wrap .case-list {
      width: 755px;
      margin-bottom: 38px; }
      .case-page .case-wrap .case-list li {
        width: 232px;
        height: 310px;
        margin-right: 19px; }
        .case-page .case-wrap .case-list li.big {
          height: 350px; }
        .case-page .case-wrap .case-list li.small {
          height: 300px; }
        .case-page .case-wrap .case-list li .img-wrap {
          height: 127px; }
        .case-page .case-wrap .case-list li .txt-wrap {
          padding: 0 8px 38px; }
          .case-page .case-wrap .case-list li .txt-wrap .tit-wrap {
            height: 34px;
            line-height: 34px;
            margin-top: 12px; }
          .case-page .case-wrap .case-list li .txt-wrap .tit {
            font-size: 20px; }
          .case-page .case-wrap .case-list li .txt-wrap .flag {
            width: 40px; }
          .case-page .case-wrap .case-list li .txt-wrap .intro {
            margin-top: 2px;
            font-size: 12px; }

  .global-page .banner-wrap {
    height: 313px; }
    .global-page .banner-wrap .tit {
      font-size: 40px; }
  .global-page .global-list {
    width: 740px;
    margin-top: 40px;
    margin-bottom: 44px; }
    .global-page .global-list li {
      margin: 0 6px;
      margin-bottom: 18px; }
      .global-page .global-list li:hover a {
        box-shadow: 0 0 30px rgba(193, 193, 193, 0.8); }
      .global-page .global-list li a {
        width: 356px;
        height: 200px;
        padding: 14px 20px; }
      .global-page .global-list li .logo-wrap {
        width: 60px; }
        .global-page .global-list li .logo-wrap img {
          width: 60px; }
      .global-page .global-list li .txt-wrap {
        width: 220px; }
        .global-page .global-list li .txt-wrap .tit {
          font-size: 16px; }
        .global-page .global-list li .txt-wrap .local {
          font-size: 14px; }
        .global-page .global-list li .txt-wrap .intro {
          height: auto;
          margin-top: 6px;
          font-size: 12px; }
      .global-page .global-list li .arrow {
        right: 20px;
        bottom: 12px; }

  .news-page .banner-wrap {
    height: 313px; }
    .news-page .banner-wrap .tit {
      font-size: 40px; }
  .news-page .news-wrap {
    margin-top: 67px; }
    .news-page .news-wrap .main-news {
      width: 236px;
      height: 153px; }
      .news-page .news-wrap .main-news .tit {
        height: 28px;
        line-height: 28px;
        padding: 0 20px;
        font-size: 12px; }
    .news-page .news-wrap .simple-news {
      width: 488px; }
      .news-page .news-wrap .simple-news .top-wrap {
        height: 22px;
        line-height: 22px; }
      .news-page .news-wrap .simple-news .module-tit {
        font-size: 20px; }
      .news-page .news-wrap .simple-news .news-list {
        margin-top: 20px; }
        .news-page .news-wrap .simple-news .news-list li {
          height: 20px;
          line-height: 20px;
          margin: 10px 0; }
        .news-page .news-wrap .simple-news .news-list .tit {
          width: 409px;
          font-size: 12px; }
        .news-page .news-wrap .simple-news .news-list .date {
          font-size: 12px; }
  .news-page .report-wrap {
    margin-top: 38px;
    margin-bottom: 67px; }
    .news-page .report-wrap .simple-news .txt-wrap {
      width: 409px;
      height: 20px;
      line-height: 20px; }
      .news-page .report-wrap .simple-news .txt-wrap span {
        font-size: 12px; }
      .news-page .report-wrap .simple-news .txt-wrap .source {
        padding-right: 5px;
        margin-right: 4px; }
        .news-page .report-wrap .simple-news .txt-wrap .source:before {
          height: 12px; }

  .report-list-wrap {
    margin-top: 62px; }
    .report-list-wrap .module-tit {
      font-size: 22px; }
    .report-list-wrap .news-list {
      height: 400px;
      margin-bottom: 32px; }
      .report-list-wrap .news-list li {
        margin: 10px 0; }
      .report-list-wrap .news-list .txt-wrap {
        width: 560px; }
        .report-list-wrap .news-list .txt-wrap span {
          font-size: 14px; }
      .report-list-wrap .news-list .source:before {
        height: 10px; }
      .report-list-wrap .news-list .tit {
        width: 560px; }
      .report-list-wrap .news-list .date {
        font-size: 14px; }
    .report-list-wrap .sub-pagination {
      padding: 15px 0 65px; }

  .go-top {
    bottom: 370px; }

  .open-page .product-item {
    width: 360px;
    height: 250px;
    border-radius: 6px;
    margin: 16px 0; }
    .open-page .product-item:nth-child(odd) {
      margin-right: 10px; }
  .open-page .product-item .product-item-left {
    width: 270px;
    height: 250px;
    padding: 20px; }
  .open-page .product-item .product-item-right {
    width: 100px;
    height: 250px; }
  .open-page .product-item .product-item-title {
    height: 40px;
    font-size: 24px; }
  .open-page .product-item .product-item-content {
    font-size: 14px;
    height: 120px; }
  .open-page .product-item .product-item-btns {
    margin-top: 0; }
  .open-page .product-item .product-item-btns .product-item-btns-btn {
    font-size: 16px;
    border-radius: 20px;
    padding: 6px 10px;
    margin-top: 0; }
  .open-page .product-item-icon img {
    width: 80px; }